
Figure - Bug #117434
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】应用宝安装弹窗出现时，应用宝小窗会消失
2023-04-13 11:28 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0091.C103(X103)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 由于packageInstaller启动时会导致后面的安装程序finish掉,所以会消失

Description

【测试步骤】

1、打开应用宝

2、下载并安装应用

【预期结果】

2、安装弹窗出现时应用宝小窗不消失

【实际结果】

2、应用宝安装弹窗出现时，应用宝小窗会消失

History

#1 - 2023-04-20 21:05 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 由于packageInstaller启动时会导致后面的安装程序finish掉,所以会消失

■ Current conclusion

问题已经解决

■ My analysis

由于packageInstaller启动时会导致后面的安装程序finish掉,所以会消失

将packageInstaller设置成不支持小窗模式

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194967

#2 - 2023-04-21 10:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194967


4.21

验证通过

出现安装弹窗时，应用宝小窗不会消失

#3 - 2023-04-21 10:21 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100
